uuid: 1ec54a1d-a8d8-4a0d-896e-f87af9b576d7
langcode: de
status: true
dependencies:
  module:
    - options
    - rbag
id: anmeldung.field_impfstatus
field_name: field_impfstatus
entity_type: anmeldung
type: list_string
settings:
  allowed_values:
    -
      value: '1'
      label: 'Die Person hatte eine COVID-19 Infektion und gilt zum Zeitpunkt der Veranstaltung als genesen.'
    -
      value: '2'
      label: 'Es ist <strong>gesichert</strong>, dass die Person zu Beginn der Veranstaltung einen vollständigen Impfschutz hat.'
    -
      value: '3'
      label: 'Es ist <strong>wahrscheinlich</strong>, dass die Person zu Beginn der Veranstaltung einen vollständigen Impfschutz hat.'
    -
      value: '4'
      label: 'Keine der obigen Aussagen.'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
